@charset "UTF-8";
/*
Theme Name: Sprout - Child
Theme URI: http://envirra.com/themes/blackmag
Author: envirra
Author URI: http://envirra.com
Description: Magazine WordPress Theme
Version: 1.0
License: GPL
License URI: http://www.gnu.org/licenses/gpl.html‎
Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
Text Domain: envirra
Template: sprout
*/

.vw-site-header-inner {
	display: inherit;
}

.vw-post-tabed-content {
padding: 0px 15px 0px 15px;
}

.vw-instant-search-panel {
	margin: 0;
	z-index: 500;
	padding: 15px;
	position: absolute;
	width: 25em;
	right: 0;
	top: 100%;
	background-color: #F9F9F9;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
}

.vw-instant-search-result-date {
	color: black;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.kurzy {
margin: 0 28px 0 28px;
}

.kurzy p{
margin: 5px;
text-align: center;
}

.kurzy ul{
list-style: none;
padding: 0px;
margin: 0px;
text-align: left;
}

.kurzy ul .kurzy-li-1 img{
margin-bottom: 2px;
width: 24px;
height: 13px;
}

.kurzy-li-1 {
padding-right: 30px;
display: inline-block;
list-style: none;
}

.kurzy-li-2 {
padding-right: 20px;
display: inline-block;
list-style: none;
text-align: left;
min-width: 160px;
}

.kurzy-li-3 {
display: inline-block;
list-style: none;
text-align: right;
}

.kurzy-li-4 {
padding-right: 0px;
display: inline-block;
list-style: none;
text-align: right;
}

.indexy {
margin: 0 28px 0 28px;
}

.indexy p{
margin: 5px;
text-align: center;
}

.indexy ul{
list-style: none;
padding: 0px;
margin: 0px;
text-align: left;
}

.indexy-li-1 {
padding-right: 30px;
display: inline-block;
list-style: none;
min-width: 130px;
}

.indexy-li-2 {
padding-right: 30px;
display: inline-block;
list-style: none;
text-align: right;
min-width: 90px;
}

.indexy-li-3 {
display: inline-block;
list-style: none;
text-align: right;
}

.komodity {
margin: 0 28px 0 28px;
}

.komodity p{
margin: 5px;
text-align: center;
}

.komodity ul{
list-style: none;
padding: 0px;
margin: 0px;
text-align: left;
}

.komodity-li-1 {
padding-right: 30px;
display: inline-block;
list-style: none;
min-width: 130px;
}

.komodity-li-2 {
padding-right: 30px;
display: inline-block;
list-style: none;
text-align: right;
min-width: 90px;
}

.komodity-li-3 {
display: inline-block;
list-style: none;
text-align: right;
}

.form-allowed-tags{
display: none;
}

.widget-title {
padding-top: 0;
}

.author-list .name {
max-width: 90px;
}

.cycle-slideshow img{
height: 90px;
}

.a-6 {
text-align: center;
}

.a-7 {
float: left;
}

.um-36155.um {
	max-width: 450px;
}

.um-36155.um .um-tip:hover,
.um-36155.um .um-field-radio.active i,
.um-36155.um .um-field-checkbox.active i
{
	color: #3274b1;
}

.um-36155.um .um-field-group-head,
.picker__box,
.picker__nav--prev:hover,
.picker__nav--next:hover
{
	background: #3274b1;
}

.um-36155.um .um-field-group-head:hover,
.picker__footer,
.picker__header,
.picker__day--infocus:hover,
.picker__day--outfocus:hover,
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted,
.picker__list-item:hover,
.picker__list-item--highlighted:hover,
.picker--focused .picker__list-item--highlighted,
.picker__list-item--selected,
.picker__list-item--selected:hover,
.picker--focused .picker__list-item--selected {
	background: #44b0ec;
}

.um-36155.um {
	margin-left: auto!important;
	margin-right: auto!important;
}.um-36155.um input[type=submit]:disabled:hover {
	background: #3274b1;
}.um-36155.um input[type=submit].um-button,
.um-36155.um input[type=submit].um-button:focus,
.um-36155.um a.um-button {
	background: #3274b1;
}.um-36155.um input[type=submit].um-button:hover,
.um-36155.um a.um-button:hover {
	background-color: #44b0ec;
}.um-36155.um .um-button {
	color: #ffffff;
}.um-36155.um .um-button.um-alt,
.um-36155.um input[type=submit].um-button.um-alt {
	background: #eeeeee;
}.um-36155.um .um-button.um-alt:hover,
.um-36155.um input[type=submit].um-button.um-alt:hover{
	background: #e5e5e5;
}.um-36155.um .um-button.um-alt,
.um-36155.um input[type=submit].um-button.um-alt {
	color: #333333;
}
.um-36155.um .um-form input[type=text],
.um-36155.um .um-form input[type=password],
.um-36155.um .um-form textarea,
.um-36155.um .upload-progress,
.select2-container .select2-choice,
.select2-drop,
.select2-container-multi .select2-choices,
.select2-drop-active,
.select2-drop.select2-drop-above
{
	border: 2px solid #ddd !important;
}

.um-36155.um .um-form .select2-container-multi .select2-choices .select2-search-field input[type=text] {border: none !important}


.um-36155.um .um-form input[type=text],
.um-36155.um .um-form input[type=password],
.um-36155.um .um-form textarea,
.select2-container .select2-choice,
.select2-container-multi .select2-choices
{
	background-color: #ffffff;
}


.um-36155.um .um-form ::-webkit-input-placeholder
{
	color:  #aaaaaa;
	opacity: 1 !important;
}

.um-36155.um .um-form ::-moz-placeholder
{
	color:  #aaaaaa;
	opacity: 1 !important;
}

.um-36155.um .um-form ::-moz-placeholder
{
	color:  #aaaaaa;
	opacity: 1 !important;
}

.um-36155.um .um-form ::-ms-input-placeholder
{
	color:  #aaaaaa;
	opacity: 1 !important;
}

.select2-default,
.select2-default *,
.select2-container-multi .select2-choices .select2-search-field input
{
	color:  #aaaaaa;
}


.um-36155.um .um-field-icon i,
.select2-container .select2-choice .select2-arrow:before,
.select2-search:before,
.select2-search-choice-close:before
{
	color: #aaaaaa;
}

.um-36155.um span.um-req
{
	color: #aaaaaa;
}

.um-36155.um .um-field-label {
	color: #333333;
}


.um-36155.um .um-form input[type=text],
.um-36155.um .um-form input[type=password],
.um-36155.um .um-form textarea
{
	color: #333333;
}

.um-36155.um .um-form input:-webkit-autofill {
	-webkit-box-shadow:0 0 0 50px white inset; /* Change the color to your own background color */
	-webkit-text-fill-color: #333333;
}

.um-36155.um .um-form input:-webkit-autofill:focus {
	-webkit-box-shadow: none,0 0 0 50px white inset;
	-webkit-text-fill-color: #333333;
}


.um-36155.um .um-tip {
	color: #cccccc;
}

.vw-post-style-small-comment .vw-post-box-comment {
word-break: break-word;
margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
font-size: 13px;
}

.vw-page-content {
min-height: 2680px !important;
}

.um-misc-with-img {

  position: relative;
  font-size: 15px;
  border-bottom: 0px solid #eee;
  text-align: center;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

}
